/*--------------------------------------------------------------

 Typography Styles
 Administrative Template, University of the West Indies

 @created 	07.2008

---------------------------------------------------------------*/

html,
body {
	/*font: 13px/18px Verdana, Arial, Helvetica, sans-serif;*/
	font: 14px/18px "Book Antiqua", Palatino, Georgia, "Times New Roman", Times, serif;
	color: #333333;
}

#container {

}

#genlinks {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;  
	font-weight: normal;
}

#banner {
	text-align: left;
}

#breadcrumbs a,
#breadcrumbs a:hover {
	color: #FFF;
}

#content {
	text-align: left;
}

#sidebar {	
	line-height: 140%;
}

#main p {
	text-align: justify;	
}

.menu {
	line-height: 150%;
}

#footerholder {
	text-align: center;
}

#footer {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10px;
	line-height: 13px;
	text-align: left;
}

#email-contact {
	font-weight: bold;
	text-align: left;
}

/* =Misc
----------------------------------------------------------------*/


/* =Headings
----------------------------------------------------------------*/
#section-header {
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	margin-top: 0;
}

.section-subheader {
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* =Links
----------------------------------------------------------------*/
#main a {
	text-decoration: none;
	font-weight: normal;
}
	
#main a:hover {
	text-decoration: underline;
}
		
#breadcrumbs a {
	text-decoration: none;
}		
	
#breadcrumbs a:hover {
	text-decoration: underline;
}	
		
.menu a, .menu a:visited {
	text-align: left;
	text-decoration: none;
}

.menu a:hover {
	text-align: left;
	text-decoration: underline;
}

#genlinks a {
	text-decoration: none;
}

#genlinks a:hover {
	text-decoration: underline;
}
